export const CONF_CREATE_REQUEST = "CONF_CREATE_REQUEST"
export const CONF_CREATE_SUCCESS = "CONF_CREATE_SUCCESS"

export const CONF_ANSWER_SET = "CONF_ANSWER_SET"

export const CONF_ANSWERS_REQUEST = "CONF_ANSWERS_REQUEST"
export const CONF_ANSWER_SUBMIT_REQUEST = "CONF_ANSWER_SUBMIT_REQUEST"
export const CONF_ANSWER_SUBMIT_SUCCESS = "CONF_ANSWER_SUBMIT_SUCCESS"

export const CONF_COMPLETE_REQUEST = "CONF_COMPLETE_REQUEST"
export const CONF_COMPLETE_SUCCESS = "CONF_COMPLETE_REQUEST"

export const CONF_PRICE_REQUEST = "CONF_PRICE_REQUEST"
export const CONF_PRICE_SUCCESS = "CONF_PRICE_SUCCESS"
export const CONF_PRICE_ERROR = "CONF_PRICE_ERROR"

export const CONF_ERROR = "CONF_ERROR"
